Subject: Bonsai-apple tree

From: [email-masked] (Wolfgang Arnetzl)
Date: 2 Apr 95 13:52:00 +0200

Hello pot gardeners!

I want to grow an apple tree in a pot on my terrace. Do I have to cut only  
the branches in order to keep it small or is there anything to do with the  
roots also? Are there any rules one can copy from Bonsai gardening? Or is  
it impossible anyway?

Lots of questions, I hope you got lots of answers for me! :-)

Wolfgang (from Germany)